search cancel

Control Compliance Suite 11 - Does version 11.1 or 11.5 support version 11.0 agents?

book

Article ID: 163275

calendar_today

Updated On:

Products

Control Compliance Suite Windows

Issue/Introduction

When planning to upgrade your Control Compliance Suite (CCS) 11.x infrastructure (application server and managers) you are wondering if the 11.1.x or 11.5 infrastructure will support version 11.0 agents. You are wondering if you have to upgrade your agents to the same version of your CCS infrastructure.
 

Resolution

Any 11.0 agent at any APU or SCU level was tested and is fully supported for use with 11.1.x and 11.5. You do not have to upgrade the agent, the PU or SCU of the agent unless you want to when upgrading your CCS infrastructure.